Subject: RE: Lightwave stuff
From: 14-Feb-1995 0658 <[email-masked]>
To: "[email-masked]"@24580.enet.dec.com
Cc: [email-masked]
Date: Tue, 14 Feb 95 03:01:24 PST

Andy,

>1)  How can I add another topic to my objects directory? In other words,
>right now they have Tutorial, Sports, Landscape, etc. I wanted to add a few
>more (Logos, Business, etc.) instead of having objects loose in the objects
>directory. How do I do this?
 Well I usr Dir Opus to manage the files on my Amiga. I simply select the
 upper level directory and once in there I click on MKDIR. From the CLI
 prompt you want to CE to the directory whew you desire the subdirectory
 ie: Logos to be added and use the Amigados Make Dir command. Carefull
 because it has been so long since I did it I am not sure of the command
 name I think it is MKdir. do a directory od C: to find the command.

								bill
 not sure about the other questions I do use Morph Plus.